- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K31
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K31/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K31/configs/isolate_mode.info
  config_dir: K31
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k31
- STAGE: K53
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K53/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K53/configs/isolate_mode.info
  config_dir: K53
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k53
- STAGE: K75
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K75/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K75/configs/isolate_mode.info
  config_dir: K75
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k75
- STAGE: K97
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K97/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K97/configs/isolate_mode.info
  config_dir: K97
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k97
- STAGE: Copy files
  args:
  - /mnt/DGK_KLIF/data/tools/anaconda/share/spades/spades_pipeline/scripts/copy_files.py
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K97/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K97/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K97/final_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K97/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K97/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K97/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K97/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K97/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K97/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/K97/final_contigs.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/contigs.paths
  config_dir: ''
  del_after:
  - .bin_reads
  - ../../../../../../data/klif/erys_marta/sra/tmp/spades_li7ilpkd
  output_files: []
  path: /usr/local/anaconda/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /mnt/DGK_KLIF/data/tools/anaconda/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/scaffolds.fasta
  - --misc_dir
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085567/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /usr/local/anaconda/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  output_files: []
  path: 'true'
  short_name: terminate
